@charset "utf-8";
/* CSS Document */


/*remove the gradients - IE6 can't handle them */
body {
background-image:none;
}

#header {
background-image:none;
}

#menubar {
background-image:none;
}

.coloured-heading {
background-image:none;
}




/*fix the drop down menu positioning - the sub-sub-menu is too low */

ul.MenuBarSubmenuVisible ul li
{
position:absolute;
z-index:5000;
}


/*fix the footer spacing */

#footer-info {
margin-top:-18px;
}
